/*** general start ***/
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body, td, pre {
font-family: Verdana, sans-serif;
font-size: 9pt;
    color: #444444;
}

h1 {
    font-size: 150%;
    border-bottom: 1px solid #020c37;
    margin-top: 20px;
    color: #020c37;
}

h2 {
    font-size: 130%;
    border-bottom: 1px solid #020c37;
    margin-top: 20px;
    color: #020c37;
}

h3 {
    font-size: 110%;
    margin-top: 20px;
    color: #020c37;
}

h4 {
    font-size: 100%;
    margin-top: 20px;
    color: #020c37;
}

h5 {
    font-size: 100%;
    margin-top: 20px;
    color: #020c37;
}

h6 {
    font-size: 100%;
    margin-top: 20px;
    color: #020c37;
}

a, a:visited {
    color: #020c37;
    text-decoration: none;
}

a:hover {
    color: #03114f;
}

hr {
    border: #CCCCCC 1px solid;
}

td p {
    margin: 2px;
}

img {
    border: 0;
}

#page {
    margin: 0 auto;
    width: 960px;
    min-height: 800px;
    border: 0px solid;
    border-color: blue;
}

#topbar {
    position: absolute;
    right: 10px;
    top: 11px;
    bottom: 0px;
    margin: 8px 0px;
    /*height: 65px;*/
    width: 530px;
    float: right;
    border: 0px solid;
}

#fb-like {    
    padding-bottom: 3px;
    border: 0px solid #aaaaaa;
}

#datum {
    position: absolute;
    left: 30px;
    top: 415px;
    bottom: 0;
    width: 350px;
    color: white;
    float: right;
    text-align: left;    
    z-index:100;
    border: solid 0px;
    font-size: 110%;
}

#slider {
    position: absolute;
    right: 10px;
    top: 3px;
    bottom: 0px;
    padding-left: 0px;    
    padding-right: 0px;
    text-align:center;
    height: 302px;
    width: 526px;
    float: right;
    /*background: url('fern_04.jpg') no-repeat;*/
    border: 1px solid #aaaaaa;
}

#zitat {
    position: relative;
    left: 10px;
    top: 15px;
    bottom: 0px;
    height: 200px;
    width: 380px;
    color: white;
    font-family: Times;
    font-size: 22pt;
    font-weight: bold: 
    border: 0px solid #aaaaaa;
}

#main {
    position: relative;
    width: 940px;
    min-height: 400px;
}

/*#header,*/ #main, #footer {  
    border-top: solid 1px #aaaaaa;    
    border-bottom: solid 1px #aaaaaa;
}

#main-box {
    position: relative;
}

#main-border-middle-repeat {
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 0;
    width: 100%;
}

#admin {
    overflow: hidden;
    text-align: right;
    padding-top: 8px;
}

#admin a, #admin a:visited, #admin a:hover {
    text-decoration: none;
    color: #000000;
    padding: 7px;
}

#footer {
    position: relative;
    top: 0px;
    padding: 2px 20px;
    border: 0px solid;  
    border-top: solid 1px #aaaaaa;    
    border-bottom: solid 1px #aaaaaa;
}

#maj {
    position:absolute;
    top: 15px;
    left:30px;
    bottom: :10px;
    width:160px;
   /* height:19px; */
   /* line-height:18.00px; */
    font-family:arial,helvetica,sans-serif;
    font-style:normal;
    /*font-weight:500;*/
    color:#383838;
    background-color:transparent;
    text-decoration:none;
    font-variant:normal;
    font-size:11px;
    vertical-align:middle;
    border: 0px solid;
}

.clear {
    clear: both;
}

p {
    margin: 9px 0;
    padding: 0;
}

#header, #topbar, #main, #footer, #left, #center, #right {
    overflow: hidden;    
}
/*** general end***/

#left {
    display: none;
}

#center {
    float: left;
}

#right {
    float: left;

}

#header, #main, #footer{
    margin: 0 10px;
}

.content {
    padding: 10px 20px;
}

#right .sidebar-content {
    padding: 10px;
}

#header-box {
    position: relative;
    left: 0;
    top: -40px;
    bottom: 0;
    height: 103px;
    border: 0px solid;
    border-color: red;
}

#topbar-box {
    position: relative;
    right: 0px;
    top: 40px;
    bottom: 0px;
    height: 35px;
    width: 530px;
    float: right;
    border: 0px solid;
    border-color: red;
}

#slider-box {
    position: relative;
    left: 0;
    top: -35px;
    bottom: 0;
    height: 330px;
    border: 0px solid;
    border-color: green;
}

#scrolldown {
    position: relative;
    top: 420px;
    left: 350px;
    width: 40px;
    height: 40px;
    background: url("http://www.pcgs-lu.clubdesk.com/clubdesk/wwwfiles/scrolldown.png");
    border: 0px solid;
    border-color: red;
    text-align: right;
    z-index:10;
}

#main-box {
    position: relative;
    left: 0;
    top: -33px;
    bottom: 0;
    border: 0px solid;
    border-color: cyan;
}

#footer-box {
    position: relative;
    left: 0px;
    top: -33px;
    bottom: 0;
    border: 0px solid;
    border-color: yellow;
}

#topbar, #footer{
    background: #E86634; 
}

.navigation  {
    padding-top: 2px;
    margin: 0;
}

.navigation ul {
    padding: 8px 5px;
    margin: 0;
}

.navigation-1 ul {
    padding: 0px;
    margin: 0;
}

.navigation-2 ul {
    padding: 0px;
    margin: 0;
}

.navigation li {
    display: inline;
    padding: 8px;
}

.navigation a, .navigation.a:visited {
    color: #742b0e;
    text-decoration: none !important;
}

.navigation li.selected a {
    color: #faded4;
}

#navigation-1 li {
    font-size: 110%;
    color: #000000;
}

#navigation-2 li {
    font-size: 90%;
    color: #000000;
}

#navigation-1 li.selected {
    background: url("../genwwwfiles/img_1489833647168_m1.png") no-repeat center bottom;
}

#navigation-2 li.selected {
    background: url("../genwwwfiles/img_1489833647179_m2.png") no-repeat center top;
}

.navigation a:hover, #navigation-2 a:hover {
    color: #faded4;
}

#no-subpages-entry {
    padding: 0;
    height: 6px;
}

#navigation-separator {
    border: none;
    height: 1px;
    margin: -1px 10px;
    background-color: #faded4;
    display: block;
}

.admin-links {
    position: absolute;
    right: 3px;
    bottom: 4px;
}

.admin-links a {
    padding: 6px;
    text-decoration: none !important;
    color: #742b0e;
    font-size: 80%;
}
#header-border-top, #topbar-border-top, #main-border-top, #footer-border-top {
    background: url("../webpage/images/border/line/top-full.png") no-repeat scroll 0 0 transparent;
}

#header-border-middle, #topbar-border-middle, #main-border-middle, #footer-border-middle {
    background: url("../webpage/images/border/line/middle-repeat-full.png") repeat-y scroll 0 0 transparent;
}

#header-border-bottom, #topbar-border-bottom, #main-border-bottom, #footer-border-bottom {
    background: url("../webpage/images/border/line/bottom-full.png") no-repeat scroll 0 0 transparent;
}

#center {
    width: 700px;
    margin-right: 0;
}

#right {
    width: 240px;
    margin-left: 0;
}

#main-background-center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 940px;
    z-index:-1;
}
#main-background-left, #main-background-center, #main-background-right {
    background: white;
}
#main-separator-1 {
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 700px;
    width: 1px;
    border-left: 1px dotted #742b0e;
}

#main-separator-2 {
    display: none;
}
#header {
	background: url('bg_pcgs_header_2.jpg') no-repeat;
	height: 125px;
}

#slider-box {
   background: url('bg_pcgs_slider_1.jpg') no-repeat;*/
    height: 310px;
}

#header-club-logo {
	display: none;
}

#header-club-name {
	display: none;
}

body {
	background:  url('bg_pcgs-pages_3.jpg') repeat-x;
}

